Subject: [fsf news] OpenStreetMap and Deborah Nicholson win 2018 FSF Awards

From: unknown <sfeed@>
Date: Sat, 23 Mar 2019 23:30:00 +0000

http://www.fsf.org/news/openstreetmap-and-deborah-nicholson-win-2018-fsf-awards